/* ================= CONTACTO ================= */

#contacto{
    padding:100px 20px;
    background:var(--gris-claro);
}

.contacto-container{
    max-width:700px;
    margin:auto;
    text-align:center;
}

.contacto-container h2{
    font-size:2.2rem;
    margin-bottom:15px;
}

.contacto-subtitle{
    margin-bottom:40px;
    color:#666;
}

/* FORM */

.contacto-form form{
    display:flex;
    flex-direction:column;
    gap:20px;
}

/* inputs */

.contacto-form input,
.contacto-form textarea{
    width:100%;
    padding:14px 15px;

    border:1px solid #ddd;
    border-radius:6px;

    font-size:1rem;
}

/* focus */

.contacto-form input:focus,
.contacto-form textarea:focus{
    outline:none;
    border-color:var(--azul);
}

/* botón */

.contacto-form input[type="submit"]{
    background:var(--azul);
    color:white;

    border:none;
    cursor:pointer;

    font-weight:600;
    transition:.3s;
}

.contacto-form input[type="submit"]:hover{
    background:var(--rojo);
}